@charset "utf-8";
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html, body {
    margin: 0px;
    font-size: 1em;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #3f6d89;
    background-color: #102a3e;
}
#container {
    width: 960px;
    margin: 0px auto;
    background-color: #F6F6F6;
    -webkit-box-shadow: 0px 0px 40px 8px rgba(63,109,137,0.75);
    box-shadow: 0px 0px 40px 8px rgba(63,109,137,0.75);
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Alegreya', serif;
    font-weight: 400;
    color: #102a3e;
}
h2 {
    font-weight: 600;
    margin-bottom: 0px;

}
p {
    line-height: 1.5em;
    /* [disabled]max-width: 500px; */
}



a:link, a:visited {
    color: #8BB18A;
    text-decoration: none;
}
a:hover, a:active {
    color: #3f6d89;
    text-decoration: none;
}
#headerContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.centerText {
    text-align: center;
}
.inset40 {
    margin-left: 40px;
    margin-right: 40px;
}
.plus30 {
    margin-right: 50px;

}
.plus100 {
    margin-right: 100px;

}

.sectionPadding {
    padding-top: 20px;
    padding-bottom: 10px;
}
.boxPadding {
    padding-bottom: 30px;
    padding-top: 15px;
}


.reverseColumn {
    flex-direction: row-reverse;
}
.alignRight {
    text-align: right;
}
.backToTop {
    text-align: right;
    padding-right: 20px;
    /* [disabled]text-decoration: underline; */
    margin-top: 0px;
}




header {
    background-color: #FFFFFF;
    
}
header h1 a:link, header h1 a:visited {
    color: #102A3E;
}
header h1 a:hover, header h1 a:active {
    color: #8BB18A;
}
#siteNameAndLogo {
    display: flex;
    margin-left: 20px;
}
#siteNameAndLogo img {
    order: 1;
}
#siteNameAndLogo h1 {
    order: 2;
    font-size: 36px;
}

#navLinks {
}

nav ul {
    padding-left: 0px;
    text-align: right;
    padding-right: 20px;
}    

nav ul li {
    display: inline-block;
    margin-left: 20px;
    font-size: 17px;
    text-decoration-color: #8BB18A;
    border-bottom: 2px solid #8BB18A;
}
main {
    background-color:#F6F6F6
}
#stats, #admissions, #contact  {
    margin-left: 50px;
    margin-right: 50px;
}

#homepageImage {
    background-image: url(assets/images/cloud.jpg);
    /*This image was sourced from https://unsplash.com/photos/white-clouds-and-blue-sky-eZUaKlYDD8k*/
    background-position: left top;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: 250px;
    width: 960px;
    display: inline-block;
    background-size: cover;
}
#homepageImage h1 {
    text-align: center;
    background-color: rgba(139,177,138,0.60);
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 98px;
}
#statsBox {
    display: flex;
    justify-content: space-between;
    margin-right: 30px;
    margin-left: 30px;
}
.statsInfo {
    text-align: center;
    flex-basis: 30%;
}
.statsInfo h3 {
    margin-bottom: 12px;
    padding-bottom: 4px;
    font-size: 25px;
    background-color: rgba(139,177,138,0.40);
    display: inline-flex;
    padding-left: 10px;
    padding-right: 10px;
}
.statsInfo p {
    margin-top: 0px;

}
#values {
    background-color: #F1F1F1;
}

#valuesBox {
    display: flex;
    flex-direction: column;
    margin-left: 100px;
    margin-right: 100px;
}
.valueInfo {
    display: flex;
    align-items: flex-start;
    padding-bottom: 20px;
}

.valueInfo img {
    border-radius: 56px;
    border: 5px solid #8BB18A;
    -webkit-box-shadow: 0 6px 10px rgba(139,177,138,0.50);
    box-shadow: 0 6px 10px rgba(139,177,138,0.50);
}

.valueDetails {
    padding-left: 38px;
    margin-left: 0px;
}
#admissionsBox   {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.admissionsInfo h3 {
    text-align: center;
}

.admissionsInfo {
    flex-basis: 30%;
    background-color: rgba(63,109,137,0.50);
    color: #F6F6F6;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 50px;
    padding-bottom: 10px;
    border: 5px solid rgba(16,42,62,0.50);
    -webkit-box-shadow: 0px 6px 10px rgba(16,42,62,0.50);
    box-shadow: 0px 6px 10px rgba(16,42,62,0.50);
}

#apply {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}
#applyButton {
    background-color: rgba(139,177,138,0.50);
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-flex;
    border-radius: 147px;
    border: 5px solid rgba(16,42,62,0.50);
}



footer {
    color: #FFFFFF;
    background-color: #5F5F5F;
    padding-top: 10px;
    padding-bottom: 10px;
}
footer ul {
    text-decoration: none;
    list-style-type: none;
    padding-left: 0px;
}
#contact a:link,#contact a:visited {
    color: #F1F1F1;
}
#contact a:hover,#contact a:active {
    color: #8BB18A;
    text-decoration: underline;
}
footer h1, footer h2 {
    color: #FFFFFF;
    font-weight: 400;
}
#contactBox {
    display: flex;
    justify-content: center;
}
.contactInfo {
    padding-left: 30px;
    padding-right: 30px;
}
#apply a:link,#apply a:visited {
    color: #102A3E;
}
#apply a:hover,#apply a:active {
    color: #3F6D89;
}

#applicationImage {
    background-image: url(assets/images/application%20image.jpg);
    /*This image was sourced from https://www.pexels.com/photo/multiethnic-students-doing-homework-project-together-5554248/*/
    background-position: left center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: 250px;
    width: 960px;
    display: inline-block;
    background-size: cover;
    padding-bottom: 0px;
}

#applicationImage h1 {
    text-align: center;
    background-color: rgba(16,42,62,0.60);
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 98px;
    color: #F1F1F1;
}
.studentInfo {
    text-align: center;
}
#pathBox {
    display: flex;
    flex-direction: column;
    margin-left: 120px;
    margin-right: 80px;
}
.pathInfo {
    display: flex;
    align-items: flex-start;
    padding-bottom: 20px;
    padding-top: 20px;
}

.pathInfo img {
    border-radius: 56px;
    border: 5px solid #5F5F5F;
    -webkit-box-shadow: 0 6px 10px rgba(95,95,95,0.50);
    box-shadow: 0 6px 10px rgba(95,95,95,0.50);
}

#submit {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}

#submitButton {
    background-color: rgba(139,177,138,0.50);
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-flex;
    border-radius: 147px;
    border: 5px solid rgba(16,42,62,0.50);
}
